&About
&אודות
&Add Command
&הוסף פקודה
&Copy
&העתק
&Delete
&מחק
&Disable Input Device(s)
&נטרל התקן קלט
&Edit
&ערוך
&Enable Input Device(s)
&אפשר התקן קלט
&File
&קובץ
&Help
&עזרה
&New
&חדש
&Open...
&פתח...
&Paste
&הדבק
&Reset All States
&אפס כל המצבים
&Save
&שמור
&Show variables
&הראה משתנים
&Test Command
&בדוק פקודה
(available, but not loaded)
(זמין, אך לא טעון)
ALTKey sent
ALTKey נשלח
API Version
API גרסת
APM command sent
נשלחה APM פקודת
About
אודות
Absolute Mouse move
תנועת עכבר אבסולוטית
Accelerate
האץ
Action
פעולה
Add
הוסף
Add &Group
הוסף &קבוצה
Add &MultiGroup
הוסף &מולטיקבוצה
Add Eventstring
הוסף מחרוזת אירוע
Add Reg. to Reg.
הוסף מפתח לרגיסטרי
Add Toplevel Group
הוסף קבוצה עליונה
Add Val to Reg.
הוסף ערך לרגיסטרי
All
הכל
All Files
כל הקבצים
Allow All
אפשר הכל
Alt
Alt
Alternative proc.
פרוצדורה אלטרנטיבית
Antirepeat wait time [ms]
זמן המתנה לאי חזרה[ms]
Apply
החל
Assign Last Received Signal
הקצה סיגנל אחרון שהתקבל
Assigned Signal
סיגנל מוקצה
Auto Enable Input device
אפשר באופן אוטומטי התקן קלט
Auto Load
טען אוטומטית
Autoload file does not exist.
קובץ טעינה אוטומטית לא קיים
Automatic MouseMove
הזזת עכבר אוטומטית
Begin state
מצב התחלה
Bit Number
מספר ביט
Browse
דפדף
Cancel
בטל
Cancel Learn
בטל למידה
Canceled learn.
למידה מבוטלת
Cannot Shutdown windows.
לא ניתן לכבות את המחשב
Cannot change mode
לא ניתן לשנות מצב
Cannot find Window
חלון לא נמצא
Cannot find command
פקודה לא נמצאת
Cannot find group
לא נמצאת קבוצה
Cannot find icon
סמל לא נמצא
Cannot find plugin:
פלאגאין לא נמצא
Cannot find window
חלון לא נמצא
Cannot load datafile.
לא ניתן לטעון קובץ מידע
Cannot open drive
לא ניתן לפתוח כונן
Cannot play wavfile.
לא ניתן לנגן קובץ גל.
Cannot save datafile.
לא ניתן לשמור קובץ מידע.
Capture
לכוד
Capture Window
לכוד חלון
Captured IR code.
קוד אנפרה לכוד
Center and Resize window
מרכז והגדל חלון
Center on screen
מרכז במסך
Change Resolution
שנה רזולוציה
Check Reg.
בדוק רגיסטרי
Check Tree
בדוק עץ
Checking the Settings
בודק את הסביבה
Child Class
מחלקת ילד
Child Name
שם ילד
Class Name
שם מחלקה
Clear Links
נקה קישורים
Clear List
נקה רשימה
Clear highlights
נקה הדגשים
Clear links
נקה קשרים
Click command sent.
הקש שלח פקודה
Clicked
הוקש
Clicked sent.
הקשה נשלחה
Clipboard copied
לוח עריכה הועתק
Clipboard to Variable
לוח עריכה למשתנה
Close
סגור
Close Window
סגור חלון
Close sent.
סגור נשלח
Collapse All
כווץ הכל
Collapse Node
כווץ צומת
Collapse all eventstrings
כווץ את כל מחרוזות הארועים
Command
פקודה
Command State
מצב פקודה
Command executed
פקודה הוצאה לפועל
Command not found
פקודה לא נמצאה
Command state reset
אפס מצב פקודה
Commands
פקודות
Comments
הערות
Comport
פורט תקשורת
Contact and Copyright information
צור קשר ומידע זכויות יוצרים
Contents
תוכן
Control
שלוט
Could not disable plugin 
לא הצלחתי לנטרל את הפלאגאין
Could not enable plugin 
לא הצלחתי לאפשר את הפלאגאין
Current State
מצב נוכחי
Cursor Position: 
מיקום סמן:
D&uplicate
ש&כפל
Default
ברירת מחדל
Default IR Speed
מהירות אנפרה (ברירת מחדל)י
Default speed
מהירות ברירת מחדל
Delete
מחק
Description
תיאור
Device Number
מספר התקן
Disable Abuse Protection
נטרל הגנת שימוש לרעה
Disable Device
נטרל התקן
Discussion board
לוח דיונים
Display Captions
הצג כותרות
Div Reg. through Reg.
חלק רגיסטר דרך רגיסטר
Div Reg. through Val
חלק רגיסטר דרך ערך
Don`t send the IR commands when Girder is the Foreground window
אל תשלח פקודת אנפרה כאשר גירדר האפליקציה הקדמית
Dotmatrix font
גופן דוט מטריקס
Double Clicked
הקשה כפולה
Drag me to target window
גרור אותי לחלון מטרה
Draw Borders
צייר גבולות
Dtr
Dtr
E&xit Girder
צא מגירדר
Eject Media
שלוף מדיה
Enable Device
אפשר התקן
Enabled
מאופשר
Enter EventString
הקש מחרוזת אירוע
Enter the eventstring that you will send over the Internet
הקש את המחרוזת אירוע שתשלח על גבי האינטרנט
Error unsuppported clipboard format
שגיאה פורמט לוח העתקה לא נתמך
Error while importing .gml file
gml-שגיאה תוך כדי יבוא קובץ ה
Error: Cannot execute command.
שגיאה: לא ניתן להריץ פקודה
Error: Cannot set volume
שגיאה: לא ניתן לשנות ווליום
Error: Devision by zero
שגיאה: חלוקה באפס
Error: Incorrect compare
שגיאה: השוואה לא חוקית
Error: No variable name given
שגיאה: שם משתנה לא סופק
EventString
מחרוזת אירוע
Executable
קובץ הרצה
Executable Files
קבצי הרצה
Execute
בצע
Execute on all states except 1
בצע בכל המצבים פרט ל-1
Exit Girder
צא מגירדר
Expand Node
הרחב צומת
Explicit Return
חזור מפורשות
Export Group...
יצא קבוצה...
Fast
המר
Fast Silitek Init
Fast Silitek Init
Fast UIR Init
Fast UIR Init
File
קובץ
File Exists
קובץ קיים
Filename
שם קובץ
Find
מצא
Flash tray icon on every command
הבהב בצלמית תחתונה בכל פקודה
Flash tray icon on every event
הבהב בצלמית תחתונה בכל אירוע
Font Files
קבצי גופנים
Format
עצב
General
כללי
Get Caption
הבא כותרת
Get Tick Count
הבא מספר טיקים
Get more plugins
מצא עוד פלאגאינים
Get resolution
הבא רזולוציה
Get tick count
הבא מספר טיקים
Girder Active
גירדר פועל
Girder Event
ארוע גירדרי
Girder Files
קבצי גירדר
Girder Homepage
הבית של גירדר
Girder Script Editor
עורך הסקריפטים של גירדר
Girder Standby
גירדר מוכן
Girder Standby Toggle
שנה מצב גירדר
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Give password to lock the file with
תן ססמא לנעול קובץ עם
Goto
-לך ל
Group Disable
נטרל קבוצה
Group Disabled
קבוצה מנוטרלת
Group Enable
אפשר קבוצה 
Group Enabled
קבוצה מאופשרת
Handle
ידית
Hardware type
סוג חומרה
Height in pixels
גובה בפיקסלים
Help
עזרה
Hibernate forced
מצב היברנטי הוכרח
Hibernate polite
היברנטי מנומס
Hidden
מוסתר
Hide
הסתר
Hide on startup
הסתר באיתחול
Hide sent.
הסתר נשלח
Highlight commands
הדגש פקודה
Holdtime
החזק זמן
Howto
איך
IRSpeed
IRSpeed
Icon / Device
Icon / Device
Icon Files
קבצי צלמית
Import Group...
יבא קבוצה
In highlight mode
במצב הדגשה
Initializing the Input Device(s)
מאתחל התקני קלט
Input Device Enabled, but some plugins failed init.
התקן קלט אופשר אך חלק מהפלאגאינים נכשלו באיתחול
Input Device Enabled.
התקן קלט אותחל
Invert
הפוך
Is Checked
האם דלוק
Is Foreground
האם מקדימה
Keep focus
שמור פוקוס
Key
מקש
Key count
ספירת מקשים
Key sent
מקש נשלח
Keyboard
מקלדת
LParam
LParam
Language
שפה
Large Step
צעד גדול
Last received Signal
סיגנל אחרון שהתקבל
Launch Girder on windows startup
הפעל את גירדר באיתחול חלונות
Learn Event
למד אירוע
Left
שמאל
Left Click
הקלד מקש שמאל
Left Double Click
הקלק כפול שמאל
Load Media
טען מדיה
Load Reg.
טען רגיסטר.
Load script
טען סקריפט
Lock
נעל
Lock File
נעל קובץ
LogOff
LogOff
Main Window
חלון מרכזי
Match invisble Tasks
התאם משימות נראות
Maximize
הגדל למירב
Message for key down
הודעה עבור מקש לחוץ
Message for key still pressed
הודעה עבור מקש עדיין לחוץ
Message for key up
הודעה עבור מקש הורם
Minimize
הקטן למינימום
Minimize Girder
הקטן את גירדר
Minimized
מוקטן
Modify
שנה
Monitor ( If avaiable )
(מסך (אם אפשרי
Monitor Off
כבה מסך
Monitor On
הדלך מסך
Mouse
עכבר
Mouse Down
עכבר למטה
Mouse Down Left
עכבר למטה שמאל
Mouse Down Right
עכבר שמאל למטה
Mouse Left
עכבר שמאל
Mouse Left Click
עכבר שמאל קליק
Mouse Left Doubleclick
עכבר שמאל קליק כפול
Mouse Middle Doubleclick
כפתור עכבר מרכזי הקלקה כפולה
Mouse Middle click
כפתור עכבר מרכזי הקלקה
Mouse Pos.
מיקום עכבר.
Mouse Right
עכבר כפתור ימין
Mouse Right Click
כפתור ימני הוקלק
Mouse Right Doubleclick
כפתור ימני הוקלק כפול
Mouse Up
עכבר למעלה
Mouse Up Left
עכבר למעלה שמאל
Mouse Up Right
עכבר למעלה ימין
Mouse Wheel Down
גלגל עכבר לחוץ
Mouse Wheel Up
גלגל עכבר מורם
Move window
הזז חלון
Move window relative
הזז חלון עם קרוביו
Mult Reg. with Reg.
Mult Reg. with Reg.
Mult Reg. with Val
Mult Reg. with Val
Mute Display
השתק מסך
Name
שם
Name (D)
Name (D)
Name (I)
Name (I)
Name (S)
Name (S)
Never flash tray icon
לעולם אל תהבהב צלמית תחתונה
New
חדש
No input devices selected
לא נבחר התקן קלט
Normal mode
מצב נורמלי
Not found.
לא נמצא
O.S.
מערכת הפעלה
OSD
OSD
OSD Dark Color
OSD Dark Color
OSD Settings
OSD מצבי
OSD Text Color
OSD צבע טקסט
Ok
טוב
Ok: Result was 
טוב: התוצאה היתה
On Cancel
כשביטול
On Close Girder
כשגירדר יוצא
On Disable Device
כשהתקן מנוטרל
On Enable Device
כשהתקן מאופשר
On End
כשסוף
On Ok
כשבסדר
On Open Girder
בפתיחת גירדר
On Press
כשלחימה קוראת
On Start
בהתחלה
On Timeout
כשנגמר הזמן
Online help
עזרה מכוונת
Only send to first match
שלח להתאמה ראשונה בלבד
Open connections
פתח חיבורים
Open variable window
פתח חלון משתנים
Parent
הורה
Parse Error.
שגיאת ניתוח
Password
ססמא
Path to plugins
נתיב לפלאגאין
Play Wav
נגן גל
Plugin Enabled
פלאגאין מאופשר
Plugin disabled
פלאגאין מנוטרל
Plugin doesn`t have gir_event export
לפלאגאין לא מייצא אירוע גירדר
Plugin is loaded in memory (not sending events).
פלאגאין הוטען לזכרון לא שולח ארועים
Plugin is loaded in memory (sending events)
פלאגאין הוטען לזכרון לא שולח ארועים
Plugin is loaded in memory but hardware initialisation failed.
פלאגאין הוטען לזכרון אך איתחול חומרה נכשל
Plugin is not loaded in memory.
פלאגאין לא הוטען לזכרון
Plugin not found
פלאגאין לא נמצא
Plugin not loaded
פלאגאין לא הוטען לזכרון
Plugin not loaded:
פלאגאין לא הוטען לזכרון
Plugins
פלאגאין
Port
נמל
Port Speed
מהירות נמל
Power Management
ניהול חשמל
Poweroff
חשמל סגור
Process ID
Process ID
Put Val in Reg.
Put Val in Reg.
Ram-alive forced
Ram-alive forced
Ram-alive polite
Ram-alive polite
Ready.
מוכן
Reboot
אתחול מחדש
Refresh
רענן
Register
רגיסטר
Register Filetype
רשום סוג קובץ
Register set to: 
:רגיסטר הושם ל
Relative Mouse move
תנועת עכבר יחסית
Rename
שנה שם
Repeat
חזור שנית
Reset EEPROM to default values
Reset EEPROM to default values
Reset State
אפס מצבים
Reset States ok.
איפוס מצבים, טוב
Reset Tick Count
אפס מונה טיקים
Reset all states
אפס את כל המצבים
Reset tick Count
אפס מונה טיקים
Reset variables
אפס משתנים
Resize window
Resize window
Restore
Restore
Return value=
Return value=
Right Click
הקלקה שמאלית
Right Double Click
הקלקה שמאלית כפולה
Run script
הקץ סקריפט
Running Tasks/Windows
משימות שרצות
Save &as...
...שמור בשם
Save Reg.
שמור רגיסטר
Save datafile on shutdown/poweroff/logoff
שמור קובץ מידע בכיבוי/ניתוק חשמל/יציאה
Save in Number Register
שמור מספרים ברגיסטר
Save in Text Register
שמור טקסט ברגיסטר
Save script
שמור סקריפט
Scale Main Form
שנה גודל של מסך ראשי
Screen Saver
שומר מסך
Script
סקריפט
Script Files
קבצי תסריט
Script files
קבצי תסריט
Script finished.
תסריט הסתיים
Se&ttings...
קביעות סביבה
See file Copying.txt for license details
ראה קובץ לפרטי רישיון
Select
בחר
Select Background Color
בחר צבע רקע
Select Dark FG Color
Select Dark FG Color
Select Font
בחר גופן
Select destination.
בחר יעד
Selected Task`s Childobjects
אוביקטי ילד של משימה שנבחרה
Send to foreground task
שלח למשימה הקדמית
Sentence
משפט
Set Active-Trayicon
Set Active-Trayicon
Set Focus
עדכן פוקוס
Set Group Targets
השם מטרות קבוצה
Set OSD Timeout
Set OSD Timeout
Set Off-Trayicon
Set Off-Trayicon
Set On-Trayicon
Set On-Trayicon
Set Standby-Trayicon
Set Standby-Trayicon
Set Text Reg
עדכן רגיסטר טקסט
Set Volume
עדכן ווליום
Settings
סביבה
Settings Window
חלון סביבה
Shift
הזז
Show
הראה
Show Girder
הראה גירדר
Show Splashscreen
הראה מסך פתיחה
Show sent.
הראה שליחה
Shutdown
כיבוי
Silitek Settings
Silitek Settings
Simple OSD
OSD פשוט
Skip Silitek init check
Skip Silitek init check
Skip UIR init check
Skip UIR init check
Slow
לאט
SmartFill
מילוי חכם
Special Key
מקש מיוחד
Start Capture
התחל לכידה
Startup Options
אפשרויות פתיחה
State Count
State Count
State Settings
מצב המצבים
State Window
State Window
Status
סטטוס
Step
צעד
Step Size
גודל צעד
Stop Bit
ביט עצירה
Stop Capture
עצור לכידה
Stop Processing
עצור עיבוד
Strip Zeros from Silitek string
Strip Zeros from Silitek string
Strip Zeros from UIR string
Strip Zeros from UIR string
Sub Reg. from Reg.
חסר רגיסטר מרגיסטר
Substring matching
התאמת תת מחרוזות
SysCommand
פקודת מערכת
System Wide Capturing
לכידת מערכת רחבה
Talking Clock
שעון מדבר
Target
מטרה
Target Selector
בורר מטרה
Target Window
חלון מטרה
Task Switcher
החלף משימות
Test Event
בדוק אירוע
The file has changed, save ?
?הקובץ השתנה, לשמור
The script was changed, close dialog ?
?התסריט השתנה, לסגור תיבת דו שיח
Threading failure, please report
חוטים נכשלו, אנא דווח.
Timeout
זמן נגמר
Timeout [ms]
[ms] זמן נגמר
Timer ID
טיימר ID
Toggle input devices
ברור התקני קלט
Tollerance
טולראנטיות
Top
למעלה
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
tzurs@hotmail.com תרגום ע"י צור סייג
Tray Icon settings
Tray Icon settings
Type
סוג
Type commandline eventstring or select one of the Girder events
הקלד פקודת שורת של אירוע גירדר או בחר אירוע של גירדר
Unknown operator
אופרטור לא מוכר
Unlock
פתח
Unregister Filetype
בטל רישום סוג קובץ
Use variables
השתמש במשתנים
User Interface
ממשק משתמש
Value
ערך
Variable Manipulation Script
תסריט מניפולציית משתנים
Variable To Clipboard
משתנה ללוח ההעתקה
Version
גירסה
Volume
ווליום
Volume Balance Change
שנה איזון ווליום
Volume Change
שנה ווליום
Volume Display
הצג ווליום
Volume ID
ווליום ID
Volume Left
ווליום שמאל
Volume Left Change
שנה ווליום שמאל
Volume Mute
השתק ווליום
Volume Mute Toggle
ברור השתקת ווליום
Volume Right
ווליום ימין
Volume Right Change
שנה ווליום ימין
Volume Settings
מצבי ווליום
Volume Window
חלון ווליום
WParam
WParam
Wait
חכה
Wait for Window
המתן לחלון
Waiting for IR Code from 
Waiting for IR Code from 
Waiting for IR Code.
Waiting for IR Code.
Warning!
!אזהרה
Wav Files
קבצי גל
Wavfile played.
קובץ גל נוגן
Width in pixels
רוחב בפיקסלים
Window
חלון
Window Class
מחלקת חלון
Window Exists
חלון קיים
Window Found
חלון נמצא
Window Name
שם חלון
Window Not found
חלון לא נמצא
Windows is shutting down.
חלונות נסגר
Wparam
Wparam
X/Timeout [ms]
X/Timeout [ms]
Y
Y
command sent.
פקודה נשלחה
dropped messages
הודעות שנפלו
messages, there were
הודעות, שהיו
received
התקבל
sys command sent.
פקודת מערכת נשלחה
transparent
שקוף
